body {

  background-color: #000 !important;
	padding:0px
	
}

#container {
	width: 650px;
	padding:0px;
	margin:0px auto;
}




    div.imgcontainer {
      display:inline-block;
    }



ul {
	list-style-type: none;
}

ul li {
	margin:-12px;
	padding-top:0px;
}

p {

	color:#fff;
}

img {
	margin:1px;
	padding:0px;
}